#mpCompetitions {
/*   height: auto !important;*/
}

#mpCompetitions div.view_mode {
    bottom: 25px;
    left: 15px;
}

#mpCompetitions span.end_date {
    font-weight: bold;
    display: block;
    padding-left: 3px;
    border-left: 2px solid #000;
}

#mpCompetitions h6 {
    font-size: 100%;
    margin: 0;
}

#mpCompetitions p {
    padding: 10px 0;
    margin: 0;
}

